main.title = DOSBox Game Launcher v{0}

# main menu
dialog.main.menu.file = \u6587\u4EF6
dialog.main.menu.importdfendprofiles = \u5C0E\u5165 D-Fend \u914D\u7F6E\u6587\u4EF6
dialog.main.menu.migrateprofiles = \u9077\u79FB\u914D\u7F6E\u6587\u4EF6
dialog.main.menu.exportprofileslist = \u5C0E\u51FA\u914D\u7F6E\u6587\u4EF6\u5217\u8868
dialog.main.menu.importprofile = \u5C0E\u5165\u914D\u7F6E\u6587\u4EF6
dialog.main.menu.databasecleanup = \u6E05\u7406\u6578\u64DA\u5EAB
dialog.main.menu.adjustsettings = \u9078\u9805\u8A2D\u7F6E
dialog.main.menu.exit = \u9000\u51FA

# main dialog
dialog.main.profiles = \u914D\u7F6E\u6587\u4EF6
dialog.main.addprofile = \u6DFB\u52A0\u914D\u7F6E\u6587\u4EF6
dialog.main.editprofile = \u7DE8\u8F2F\u914D\u7F6E\u6587\u4EF6
dialog.main.removeprofile = \u79FB\u9664\u914D\u7F6E\u6587\u4EF6
dialog.main.dosboxversions = DOSBox \u7248\u672C
dialog.main.addversion = \u6DFB\u52A0\u7248\u672C
dialog.main.editversion = \u7DE8\u8F2F\u7248\u672C
dialog.main.removeversion = \u79FB\u9664\u7248\u672C
dialog.main.templates = \u6A21\u7248
dialog.main.addtemplate = \u6DFB\u52A0\u6A21\u7248
dialog.main.edittemplate = \u7DE8\u8F2F\u6A21\u7248
dialog.main.removetemplate = \u79FB\u9664\u6A21\u7248

# right click on table
dialog.main.profile.run = \u904B\u884C
dialog.main.profile.runwith = \u904B\u884C\u65BC
dialog.main.profile.setup = \u8A2D\u7F6E
dialog.main.profile.setupwith = \u8A2D\u7F6E\u65BC
dialog.main.profile.openfolder = \u6253\u958B\u76EE\u9304
dialog.main.profile.view = \u89C0\u770B
dialog.main.profile.add = \u6DFB\u52A0
dialog.main.profile.edit = \u7DE8\u8F2F
dialog.main.profile.remove = \u79FB\u9664
dialog.main.profile.duplicate = \u5FA9\u5236
dialog.main.profile.togglefavorite = \u52A0\u5165\u6536\u85CF
dialog.main.profile.createshortcut = \u5275\u5EFA\u5FEB\u6377\u65B9\u5F0F
dialog.main.dosboxversion.run = \u904B\u884C
dialog.main.dosboxversion.add = \u6DFB\u52A0
dialog.main.dosboxversion.edit = \u7DE8\u8F2F
dialog.main.dosboxversion.remove = \u79FB\u9664
dialog.main.dosboxversion.toggledefault = \u5207\u63DB\u9ED8\u8A8D
dialog.main.dosboxversion.openfolder = \u6253\u958B\u76EE\u9304
dialog.main.template.add = \u6DFB\u52A0
dialog.main.template.edit = \u7DE8\u8F2F
dialog.main.template.remove = \u79FB\u9664
dialog.main.template.toggledefault = \u5207\u63DB\u9ED8\u8A8D

# main columns
dialog.main.profiles.column.title = \u6A19\u984C
dialog.main.profiles.column.setup = \u8A2D\u7F6E
dialog.main.profiles.column.developer = \u958B\u767C\u5546
dialog.main.profiles.column.publisher = \u767C\u884C\u5546
dialog.main.profiles.column.genre = \u985E\u578B
dialog.main.profiles.column.year = \u5E74\u4EFD
dialog.main.profiles.column.status = \u72C0\u614B
dialog.main.profiles.column.favorite = \u6536\u85CF
dialog.main.profiles.column.id = \u7DE8\u865F
dialog.main.profiles.column.dosboxversionid = DB\u7248\u672C\u865F
dialog.main.dosboxversions.column.title = \u6A19\u984C
dialog.main.dosboxversions.column.version = \u7248\u672C
dialog.main.dosboxversions.column.path = \u8DEF\u5F91
dialog.main.dosboxversions.column.default = \u9ED8\u8A8D
dialog.main.dosboxversions.column.id = \u7DE8\u865F
dialog.main.templates.column.title = \u6A19\u984C
dialog.main.templates.column.default = \u9ED8\u8A8D

# right-click on thumbs
dialog.main.thumb.remove = \u79FB\u9664
dialog.main.thumb.openfolder = \u6253\u958B\u76EE\u9304
dialog.main.thumb.refresh = \u5237\u65B0

# messages
dialog.main.required.defaultdosboxversion = \u60A8\u5FC5\u9808\u9996\u5148\u6307\u5B9A\u4E00\u500B\u9ED8\u8A8D\u7684 DOSBox \u7248\u672C\uFF01
dialog.main.notice.dfendimportconflocation = \u8ACB\u6CE8\u610F\u60A8\u7576\u524D DBGL \u7684\u8A2D\u7F6E\u70BA\u4FDD\u5B58\u914D\u7F6E\u6587\u4EF6\u5230\u6E38\u6232\u6587\u4EF6\u593E\u4E2D\u3002\u56E0\u6B64\uFF0C\u5982\u679C\u60A8\u7E7C\u7E8C\u5C0E\u5165\u64CD\u4F5C\uFF0C\u6240\u6709\u7684\u914D\u7F6E\u6587\u4EF6\u5C07\u6703\u88AB\u4FDD\u5B58\u5230 D-Fend \u4E2D\u6240\u914D\u7F6E\u7684\u591A\u500B\u6E38\u6232\u6587\u4EF6\u593E\u4E2D\u3002\n\u5982\u679C\u60A8\u60F3\u8981\u5C07\u9019\u4E9B DOSBox \u914D\u7F6E\u6587\u4EF6\u96C6\u4E2D\u4FDD\u5B58\u5230\u4E00\u8D77\uFF0C\u8ACB\u6253\u958B\u8A2D\u7F6E\u5C0D\u8A71\u6846\u4E26\u66F4\u6539\u9ED8\u8A8D\u914D\u7F6E\u6587\u4EF6\u4FDD\u5B58\u4F4D\u7F6E\u5230 {0} \uFF01
dialog.main.notice.premigration = \u8ACB\u6CE8\u610F\u7576\u524D\u64CD\u4F5C\u6703\u5F71\u97FF\u60A8\u7684\u6240\u6709\u914D\u7F6E\u6587\u4EF6\u8CC7\u6599\u3002\n\nDBGL \u5C07\u6703\u66F4\u6539\u6240\u6709 .conf \u914D\u7F6E\u6587\u4EF6\u4E2D\u7684\u7D55\u5C0D\u8DEF\u5F91\u4FE1\u606F\u70BA\u76F8\u5C0D\u8DEF\u5F91\u3002\u56E0\u6B64\uFF0C\u8ACB\u78BA\u4FDD\u60A8\u5DF2\u7D93\u5099\u4EFD\u4E86\u60A8\u7684 DBGL \u6587\u4EF6\u593E\uFF01\n\n\u60A8\u9700\u8981\u5728\u5B8C\u6210\u7576\u524D\u64CD\u4F5C\u540E\u624B\u52D5\u79FB\u52D5\u60A8\u7684\u6E38\u6232\u6587\u4EF6\u3002
dialog.main.notice.postmigration = \u73FE\u5728\u95DC\u9589 DBGL\uFF0C\u5C07\u60A8\u4FDD\u5B58\u5728 {0}\n\u5167\u7684\u6E38\u6232\u6587\u4EF6\u4EE5\u53CA\u6587\u4EF6\u593E\u79FB\u52D5\u5230\u65B0\u7684\u4F4D\u7F6E {1}\n\u4E26\u4E14\u91CD\u555F DBGL \u4EE5\u5B8C\u6210\u9077\u79FB\u64CD\u4F5C\u3002
dialog.main.confirm.removeprofile = \u60A8\u60F3\u8981\u79FB\u9664\u9078\u64C7\u7684\u914D\u7F6E\u6587\u4EF6\u55CE\uFF1F
dialog.main.confirm.removeprofileconf = \u60A8\u9084\u60F3\u8981\u79FB\u9664\u5C0D\u61C9\u7684 conf \u6587\u4EF6 {0} \u55CE\uFF1F
dialog.main.confirm.removeprofilecaptures = \u60A8\u9084\u60F3\u8981\u79FB\u9664\u5C0D\u61C9\u7684\u622A\u5716\u6587\u4EF6\u593E {0} \u4EE5\u53CA\u5305\u542B\u7684\u6240\u6709\u6587\u4EF6\u55CE\uFF1F
dialog.main.confirm.removedosboxversion = \u60A8\u60F3\u8981\u79FB\u9664\u9078\u64C7\u7684 DOSBox \u7248\u672C\u55CE\uFF1F
dialog.main.confirm.removetemplate = \u60A8\u60F3\u8981\u79FB\u9664\u9078\u64C7\u7684\u6A21\u7248\u55CE\uFF1F
dialog.main.confirm.removetemplateconf = \u60A8\u9084\u60F3\u8981\u79FB\u9664\u5C0D\u61C9\u7684 conf \u6587\u4EF6 {0} \u55CE\uFF1F ?
dialog.main.confirm.removethumb = \u60A8\u60F3\u8981\u79FB\u9664\u9078\u5B9A\u7684\u622A\u5716 {0} \u55CE\uFF1F
dialog.main.confirm.databasecleanup = \u60A8\u60F3\u8981\u6E05\u7406\u6578\u64DA\u5EAB\u4E2D\u81EA\u52D5\u6DFB\u52A0\u7684\u672A\u4F7F\u7528\u689D\u76EE\u55CE\uFF1F
dialog.main.notice.databasecleanupok = \u6578\u64DA\u5EAB\u6E05\u7406\u5B8C\u6210\uFF0C{0,number,integer} \u500B\u672A\u4F7F\u7528\u7684\u689D\u76EE\u88AB\u79FB\u9664\u3002

# screenshot dialog
dialog.screenshot.title = \u622A\u5C4F ({0})

# edit template dialog
dialog.template.title.add = \u6DFB\u52A0\u6A21\u7248
dialog.template.title.edit = \u7DE8\u8F2F\u6A21\u677F {0} ({1,number,integer})
dialog.template.tab.mounting = \u88DD\u8F09\u8A2D\u5099
dialog.template.execute = \u904B\u884C
dialog.template.dos = DOS
dialog.template.booter = \u5F15\u5C0E\u7A0B\u5E8F
dialog.template.mountingoverview = \u88DD\u8F09\u8A2D\u5099\u67E5\u770B
dialog.template.mount.add = \u6DFB\u52A0
dialog.template.mount.edit = \u7DE8\u8F2F
dialog.template.mount.remove = \u79FB\u9664
dialog.template.tab.io = \u8F38\u5165/\u8F38\u51FA
dialog.template.mouse = \u9F20\u6A19
dialog.template.autolock = \u81EA\u52D5\u9396\u5B9A
dialog.template.sensitivity = \u9748\u654F\u5EA6
dialog.template.keyboard = \u9375\u76E4
dialog.template.usescancodes = \u4F7F\u7528\u6383\u63CF\u78BC
dialog.template.mapperfile = \u6620\u5C04\u6587\u4EF6
dialog.template.keyboardlayout = \u5E03\u5C40
dialog.template.keybcommand = \u9375\u76E4\u547D\u4EE4
dialog.template.joystick = \u6416\u6746
dialog.template.joysticktype = \u985E\u578B
dialog.template.timedemulation = \u6642\u63A7\u6A21\u64EC
dialog.template.autofire = \u9023\u767C
dialog.template.swap34 = \u4EA4\u63DB\u8EF8 3&&4
dialog.template.buttonwrapping = \u6309\u9375\u5305\u88DD
dialog.template.modem = \u8ABF\u5236\u89E3\u8ABF\u5668
dialog.template.serial1 = \u55AE\u5143 1
dialog.template.serial2 = \u55AE\u5143 2
dialog.template.serial3 = \u55AE\u5143 3
dialog.template.serial4 = \u55AE\u5143 4
dialog.template.network = \u7DB2\u7D61
dialog.template.enableipx = \u958B\u555F IPX
dialog.template.ipxnetcommand = Ipxnet \u547D\u4EE4
dialog.template.tab.audio = \u97F3\u983B
dialog.template.general = \u5E38\u898F
dialog.template.samplerate = \u63A1\u6A23\u7387
dialog.template.silentmode = \u975C\u97F3\u6A21\u5F0F
dialog.template.blocksize = \u5B57\u5340\u5927\u5C0F
dialog.template.prebuffer = \u9810\u8B80\u7DE9\u5B58
dialog.template.mpu401 = MPU-401
dialog.template.mididevice = Midi \u8A2D\u5099
dialog.template.midiconfig = \u914D\u7F6E
dialog.template.mixercommand = \u6DF7\u97F3\u5668\u547D\u4EE4
dialog.template.soundblaster = \u8072\u9738
dialog.template.sbtype = \u985E\u578B
dialog.template.sboplrate = OPL \u6BD4\u7387
dialog.template.sboplmode = OPL \u6A21\u5F0F
dialog.template.sboplemu = OPL Emu
dialog.template.sbaddress = \u5730\u5740
dialog.template.sbirq = IRQ
dialog.template.sbdma = DMA
dialog.template.sbhdma = HDMA
dialog.template.mixer = \u6DF7\u97F3\u5668
dialog.template.gravisultrasound = Gravis \u8D85\u983B\u97F3\u97FF
dialog.template.enablegus = \u958B\u555F
dialog.template.gusrate = \u63A1\u6A23\u7387
dialog.template.gusaddress = \u5730\u5740
dialog.template.gusirq1 = IRQ1
dialog.template.gusirq2 = IRQ2
dialog.template.gusdma1 = DMA1
dialog.template.gusdma2 = DMA2
dialog.template.ultradir = Ultradir
dialog.template.pcspeaker = PC \u5587\u53ED
dialog.template.enablepcspeaker = \u958B\u555F
dialog.template.pcrate = \u63A1\u6A23\u7387
dialog.template.tandy = Tandy
dialog.template.enabletandy = \u958B\u555F
dialog.template.tandyrate = \u63A1\u6A23\u7387
dialog.template.miscellaneous = \u96DC\u9805
dialog.template.enablesoundsource = \u958B\u555F Disney \u97F3\u6548\u6E90
dialog.template.mt32rate = MT-32 \u6BD4\u7387
dialog.template.tab.machine = \u6A5F\u5668
dialog.template.cpu = CPU
dialog.template.machine = \u6A5F\u5668
dialog.template.cputype = CPU \u985E\u578B
dialog.template.core = \u6838\u5FC3
dialog.template.cycles = \u5468\u671F
dialog.template.up = \u63D0\u9AD8
dialog.template.down = \u964D\u4F4E
dialog.template.timesynched = \u6642\u5E8F\u540C\u6B65
dialog.template.memory = \u5167\u5B58
dialog.template.memorysize = \u5927\u5C0F
dialog.template.xms = XMS
dialog.template.ems = EMS
dialog.template.umb = UMB
dialog.template.tab.display = \u986F\u793A
dialog.template.output = \u8F38\u51FA
dialog.template.frameskip = \u8DF3\u5E40
dialog.template.scaler = \u7E2E\u653E
dialog.template.pixelshader = \u50CF\u7D20\u9670\u5F71
dialog.template.fullscreen = \u5168\u5C4F
dialog.template.doublebuffering = \u96D9\u500D\u7DE9\u6C96
dialog.template.fullscreenresolution = \u5168\u5C4F\u5206\u8FA8\u7387
dialog.template.windowresolution = \u7A97\u53E3\u5206\u8FA8\u7387
dialog.template.aspectcorrection = \u986F\u793A\u6821\u6B63
dialog.template.overscan = \u904E\u6383\u63CF
dialog.template.svgachipset = SVGA \u82AF\u7247
dialog.template.videoram = \u986F\u5B58\u5927\u5C0F (KB)
dialog.template.vsyncmode = \u540C\u6B65\u6A21\u5F0F
dialog.template.vsyncrate = \u540C\u6B65\u7387
dialog.template.glide = Glide
dialog.template.glideport = Glide \u64F4\u5C55 
dialog.template.tab.general = \u5E38\u898F
dialog.template.association = \u95DC\u806F
dialog.template.dosboxversion = DOSBox \u7248\u672C
dialog.template.set = \u8A2D\u7F6E
dialog.template.reloadsettings = \u91CD\u65B0\u52A0\u8F09\u914D\u7F6E
dialog.template.active = \u6FC0\u6D3B\u6642
dialog.template.inactive = \u7A7A\u9591\u6642
dialog.template.priority = \u512A\u5148\u6B0A
dialog.template.waitonerror = \u932F\u8AA4\u6642\u7B49\u5F85
dialog.template.exitafterwards = \u96A8\u540E\u9000\u51FA
dialog.template.languagefile = \u8A9E\u8A00\u6587\u4EF6
dialog.template.captures = \u622A\u5716\u76EE\u9304
dialog.template.tab.info = \u4FE1\u606F
dialog.template.title = \u6A19\u984C
dialog.template.default = \u9ED8\u8A8D
dialog.template.required.title = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B\u6A21\u7248\u6A19\u984C
dialog.template.notice.noloadnochanges = \u7121\u6CD5\u8B80\u53D6\u8A2D\u5B9A\uFF0C\u56E0\u6B64\u6C92\u6709\u8A2D\u7F6E\u88AB\u66F4\u6539\u3002

# profile dialog, please note that most items are re-used from the templatedialog definition
dialog.profile.title.add = \u6DFB\u52A0\u914D\u7F6E\u6587\u4EF6
dialog.profile.title.edit = \u7DE8\u8F2F\u6A21\u677F {0} ({1,number,integer})
dialog.profile.title.send = \u767C\u9001 {0} \u5230\u914D\u7F6E\u6587\u4EF6
dialog.profile.loadfix = Loadfix
dialog.profile.kb = KB
dialog.profile.tab.info = \u4FE1\u606F
dialog.profile.title = \u6A19\u984C
dialog.profile.developer = \u958B\u767C\u5546
dialog.profile.publisher = \u767C\u884C\u5546
dialog.profile.genre = \u985E\u578B
dialog.profile.year = \u5E74\u4EFD
dialog.profile.link1 = \u93C8\u63A5 1
dialog.profile.link2 = \u93C8\u63A5 2
dialog.profile.link3 = \u93C8\u63A5 3
dialog.profile.link4 = \u93C8\u63A5 4
dialog.profile.linktitle = \u93C8\u63A5\u6A19\u984C
dialog.profile.status = \u72C0\u614B
dialog.profile.favorite = \u6536\u85CF
dialog.profile.notes = \u5099\u6CE8
dialog.profile.tab.custominfo = \u81EA\u5B9A\u7FA9\u4FE1\u606F
dialog.profile.template = \u6A21\u7248
dialog.profile.reloadsettings = \u91CD\u65B0\u52A0\u8F09\u914D\u7F6E
dialog.profile.configfile = \u914D\u7F6E\u6587\u4EF6
dialog.profile.execute = \u904B\u884C
dialog.profile.mainexe = \u4E3B\u7A0B\u5E8F
dialog.profile.mainparameters = \u53C3\u6578
dialog.profile.setupexe = \u8A2D\u7F6E\u7A0B\u5E8F
dialog.profile.setupparameters = \u53C3\u6578
dialog.profile.booterimage1 = \u93E1\u50CF 1
dialog.profile.booterimage2 = \u93E1\u50CF 2
dialog.profile.booterimage3 = \u93E1\u50CF 3
dialog.profile.automatic = <automatic>
dialog.profile.required.title = \u60A8\u5FC5\u9808\u70BA\u914D\u7F6E\u6587\u4EF6\u8F38\u5165\u4E00\u500B\u6A19\u984C
dialog.profile.required.mainexe = \u60A8\u5FC5\u9808\u70BA\u914D\u7F6E\u6587\u4EF6\u8F38\u5165\u4E00\u500B\u6709\u6548\u7684\u53EF\u57F7\u884C\u7A0B\u5E8F
dialog.profile.required.booterimage = \u60A8\u5FC5\u9808\u70BA\u914D\u7F6E\u6587\u4EF6\u8F38\u5165\u4E00\u500B\u6709\u6548\u7684\u5F15\u5C0E\u93E1\u50CF
dialog.profile.required.mountlocation = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B\u6709\u6548\u7684\u88DD\u8F09\u4F4D\u7F6E
dialog.profile.confirm.capturesduplication = \u60A8\u9700\u8981\u540C\u6642\u5FA9\u5236\u6E38\u6232\u622A\u5716\u55CE\uFF1F
dialog.profile.confirm.addmountlocation = \u60A8\u60F3\u8981\u88DD\u8F09\u8DEF\u5F91 "{0}" \u55CE\uFF1F
dialog.profile.confirm.profileincomplete = \u7576\u524D\u914D\u7F6E\u6587\u4EF6\u4F3C\u4E4E\u4E0D\u5B8C\u6574\u3002\u7E7C\u7E8C\u7DE8\u8F2F\u8A72\u914D\u7F6E\u6587\u4EF6\u55CE\uFF1F\n\n\u8A72\u554F\u984C\u53EF\u80FD\u662F\u7531 {0} \u4E2D\u76F8\u95DC\u7684\u88DD\u8F09\u8A2D\u5099\u5F15\u8D77\u7684\uFF0C\u4F8B\u5982\u53EF\u57F7\u884C\u7A0B\u5E8F/\u53EF\u5F15\u5C0E\u6587\u4EF6\u7121\u6548\u3002\n\n\u6309\u4E0B "\u662F" \u7E7C\u7E8C\u7DE8\u8F2F\u914D\u7F6E\u6587\u4EF6\u4E26\u4FEE\u6B63\u88DD\u8F09\u8A2D\u5099\u6B04\u4E2D\u7684\u4FE1\u606F\u3002\n\u6309\u4E0B "\u5426" \u6062\u5FA9 "{1}" \u4E2D\u7684\u88DD\u8F09\u8A2D\u5099\u4FE1\u606F\u5230\u521D\u59CB\u8A2D\u7F6E\u4EE5\u4FEE\u6B63\u8DEF\u5F91\u3002

# mount dialog
dialog.mount.title.add = \u6DFB\u52A0\u88DD\u8F09\u9EDE
dialog.mount.title.edit = \u7DE8\u8F2F\u88DD\u8F09\u9EDE
dialog.mount.driveletter = \u9A45\u52D5\u5668\u5B57\u6BCD
dialog.mount.mountdir = \u88DD\u8F09\u76EE\u9304
dialog.mount.mountdiras = \u70BA
dialog.mount.drivelabel = \u5377\u6A19
dialog.mount.lowlevelcdsupport = \u4F4E\u968E CD-ROM \u652F\u6301
dialog.mount.usecd = UseCD
dialog.mount.freesize = \u81EA\u7531\u63A7\u4EF6
dialog.mount.mountcdimages = \u88DD\u8F09\u5149\u76E4\u93E1\u50CF
dialog.mount.mountzip = \u88DD\u8F09 zip
dialog.mount.zipfile = Zip
dialog.mount.writedirectory = \u5BEB\u5165
dialog.mount.mountzipas = \u70BA
dialog.mount.kb = KB
dialog.mount.mb = MB
dialog.mount.required.path = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B\u88DD\u8F09\u8DEF\u5F91
dialog.mount.required.image = \u60A8\u5FC5\u9808\u81F3\u5C11\u8F38\u5165\u4E00\u500B\u88DD\u8F09\u93E1\u50CF
dialog.mount.required.zip = \u60A8\u5FC5\u9808\u9078\u64C7\u4E00\u500B zip \u6587\u4EF6\u4EE5\u88DD\u8F09

# archive browser dialog
dialog.archivebrowser.title = \u6587\u6A94\u700F\u89BD\u5668
dialog.archivebrowser.notice.noexe = \u8A72\u6587\u4EF6\u4F3C\u4E4E\u4E0D\u5305\u542B\u4EFB\u4F55\u53EF\u57F7\u884C\u6587\u4EF6\u3002
dialog.archivebrowser.error.readarchive = \u7121\u6CD5\u8B80\u53D6\u6587\u4EF6 "{0}" \u7684\u5167\u5BB9\uFF01\n\n\u6280\u8853\u4FE1\u606F\uFF1A\n{1}

# dosbox version dialog
dialog.dosboxversion.title.add = \u6DFB\u52A0 DOSBox \u7248\u672C
dialog.dosboxversion.title.edit = \u7DE8\u8F2F DOSBox \u7248\u672C {0} ({1,number,integer})
dialog.dosboxversion.tab.info = \u4FE1\u606F
dialog.dosboxversion.title = \u6A19\u984C
dialog.dosboxversion.path = \u8DEF\u5F91
dialog.dosboxversion.parameters = \u53C3\u6578
dialog.dosboxversion.version = \u7248\u672C
dialog.dosboxversion.multiconfsupport = \u591A\u914D\u7F6E\u6587\u4EF6\u652F\u6301
dialog.dosboxversion.default = \u9ED8\u8A8D
dialog.dosboxversion.editconfwitheditor = \u4F7F\u7528\u5916\u90E8\u7DE8\u8F2F\u5668\u7DE8\u8F2F\u914D\u7F6E\u6587\u4EF6
dialog.dosboxversion.required.title = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B DOSBox \u7248\u672C\u6A19\u984C
dialog.dosboxversion.required.path = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B DOSBox \u53EF\u57F7\u884C\u6587\u4EF6\u8DEF\u5F91
dialog.dosboxversion.confirm.createmissingdosboxconf = DOSBox \u914D\u7F6E\u6587\u4EF6 "{0}" \u7F3A\u5931\u6216\u4E0D\u53EF\u8B80\u53D6\u3002\n\n\u60A8\u60F3\u8981\u5275\u5EFA\u4E00\u500B\u8A72 DOSBox \u7248\u672C\u5167\u7F6E\u7684\u9ED8\u8A8D\u914D\u7F6E\u6587\u4EF6\u55CE\uFF1F
dialog.dosboxversion.error.dosboxexemissing = DOSBox \u53EF\u57F7\u884C\u6587\u4EF6 "{0}" \u7F3A\u5931\u6216\u4E0D\u53EF\u8B80\u53D6\uFF01
dialog.dosboxversion.error.dosboxconfmissing = DOSBox \u914D\u7F6E\u6587\u4EF6 "{0}" \u7F3A\u5931\u6216\u4E0D\u53EF\u8B80\u53D6\uFF01

# d-fend import dialog
dialog.dfendimport.title = \u5C0E\u5165 D-Fend \u914D\u7F6E\u6587\u4EF6
dialog.dfendimport.options = \u9078\u9805
dialog.dfendimport.dfendpath = D-Fend \u4F4D\u7F6E
dialog.dfendimport.cleanup = \u6E05\u7406
dialog.dfendimport.removesections = (\u79FB\u9664 directserial\u3001MODEM\u3001IPX \u4EE5\u53CA SDL \u90E8\u5206)
dialog.dfendimport.startimport = \u958B\u59CB\u5C0E\u5165
dialog.dfendimport.progress = \u9032\u5EA6
dialog.dfendimport.importing = \u6B63\u5728\u5C0E\u5165 {0}...
dialog.dfendimport.defaultprofilestatus = \u672A\u77E5
dialog.dfendimport.reviewlog = \u8ACB\u67E5\u770B\u4E0B\u5217\u53EF\u80FD\u767C\u751F\u7684\u554F\u984C\u65E5\u5FD7
dialog.dfendimport.notice.importok = D-Fend \u914D\u7F6E\u6587\u4EF6\u5DF2\u6210\u529F\u5C0E\u5165\u3002.

# export profiles list dialog
dialog.exportlist.title = \u5C0E\u51FA\u914D\u7F6E\u6587\u4EF6\u5217\u8868
dialog.exportlist.options = \u9078\u9805
dialog.exportlist.exportfiletype = \u5C0E\u51FA\u6587\u4EF6\u985E\u578B
dialog.exportlist.filename = \u5C0E\u51FA\u6587\u4EF6\u540D
dialog.exportlist.exportintermediatexml = \u540C\u6642\u5C0E\u51FA\u4E2D\u8F49 XML
dialog.exportlist.startexport = \u958B\u59CB\u5C0E\u51FA
dialog.exportlist.required.filename = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B\u5C0E\u51FA\u6587\u4EF6\u540D
dialog.exportlist.notice.anotherfilename = \u60A8\u5FC5\u9808\u8F38\u5165\u53E6\u4E00\u500B\u5C0E\u51FA\u6587\u4EF6\u540D
dialog.exportlist.confirm.overwrite = "{0}" \u5DF2\u7D93\u5B58\u5728\u3002\u60A8\u60F3\u8981\u8986\u84CB\u5DF2\u5B58\u5728\u7684\u6587\u4EF6\u55CE\uFF1F
dialog.exportlist.confirm.viewexport = \u5217\u8868\u5C0E\u51FA\u6210\u529F\uFF0C\u60A8\u60F3\u8981\u67E5\u770B\u55CE\uFF1F
dialog.exportlist.error.dirmissing = \u8A72\u6587\u4EF6\u593E\u4E0D\u5B58\u5728\u3002\u8ACB\u5148\u5275\u5EFA\u6216\u8F38\u5165\u53E6\u4E00\u500B\u5C0E\u51FA\u6587\u4EF6\u540D\u3002
dialog.exportlist.error.noxsldir = \u672A\u627E\u5230 XSL \u6587\u4EF6\u593E\u3002\u8ACB\u5275\u5EFA\u4E00\u500B XSL \u6587\u4EF6\u593E\u4E26\u653E\u5165\u5404\u985E XSL \u6587\u4EF6\u3002
dialog.exportlist.error.noxslfiles = \u672A\u627E\u5230 XSL \u6587\u4EF6\u3002\u8ACB\u5C07\u5404\u985E XSL \u6587\u4EF6\u653E\u5165 XSL \u6587\u4EF6\u593E\u3002

exportlist.title = DBGL \u914D\u7F6E\u6587\u4EF6\u5217\u8868\u5C0E\u51FA

# migrate profiles dialog
dialog.migration.title = \u9077\u79FB\u914D\u7F6E\u6587\u4EF6
dialog.migration.options = \u9078\u9805
dialog.migration.from = \u4F86\u6E90
dialog.migration.to = \u76EE\u6A19
dialog.migration.startmigration = \u958B\u59CB\u9077\u79FB
dialog.migration.progress = \u9032\u5EA6
dialog.migration.migrating = \u6B63\u5728\u9077\u79FB {0}...
dialog.migration.reviewlog = \u8ACB\u67E5\u770B\u4E0B\u5217\u53EF\u80FD\u767C\u751F\u7684\u554F\u984C\u65E5\u5FD7
dialog.migration.required.from = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B\u4F86\u6E90\u4F4D\u7F6E
dialog.migration.notice.migrationok = \u9077\u79FB\u5B8C\u5168\u6210\u529F\u3002.

# settings dialog
dialog.settings.title = \u8A2D\u7F6E
dialog.settings.tab.general = \u5E38\u898F
dialog.settings.dosbox = DOSBox
dialog.settings.hidestatuswindow = \u96B1\u85CF DOSBox \u72C0\u614B\u7A97\u53E3
dialog.settings.sendto = \u767C\u9001\u5230(\u9700\u8981\u91CD\u555F)
dialog.settings.enableport = \u958B\u555F\u901A\u8A0A\u7AEF\u53E3
dialog.settings.port = \u7AEF\u53E3
dialog.settings.profiledefaults = \u914D\u7F6E\u6587\u4EF6\u9ED8\u8A8D
dialog.settings.configfile = \u914D\u7F6E\u6587\u4EF6
dialog.settings.i18n = \u570B\u969B\u5316(\u9700\u8981\u91CD\u555F)
dialog.settings.languagecountry = \u8A9E\u8A00/\u570B\u5BB6
dialog.settings.tab.profiletable = \u914D\u7F6E\u6587\u4EF6\u5217\u8868
dialog.settings.visiblecolunms = \u986F\u793A\u6B04\u76EE
dialog.settings.addeditduplicateprofile = \u6DFB\u52A0/\u7DE8\u8F2F/\u5FA9\u5236\u914D\u7F6E\u6587\u4EF6
dialog.settings.autosort = \u66F4\u6539\u540E\u81EA\u52D5\u6392\u5E8F
dialog.settings.tab.dynamicoptions = \u52D5\u614B\u9078\u9805
dialog.settings.dynamicoptions = \u52D5\u614B\u9078\u9805
dialog.settings.options = \u9078\u9805
dialog.settings.values = \u503C
dialog.settings.tab.gui = \u754C\u9762\u9078\u9805
dialog.settings.screenshots = \u5C4F\u5E55\u622A\u5716(\u9700\u8981\u91CD\u555F)
dialog.settings.height = \u9AD8\u5EA6
dialog.settings.px = \u50CF\u7D20
dialog.settings.confindbgldir = \u653E\u65BC DBGL \u914D\u7F6E\u6587\u4EF6\u76EE\u9304
dialog.settings.confingamedir = \u653E\u65BC\u6E38\u6232\u76EE\u9304
dialog.settings.conffilebyid = \u6587\u4EF6\u540D\u6309\u7167\u552F\u4E00\u7DE8\u865F
dialog.settings.conffilebytitle = \u6587\u4EF6\u540D\u6309\u7167\u914D\u7F6E\u6587\u4EF6\u6A19\u984C
dialog.settings.required.onevisiblecolumn = \u60A8\u5FC5\u9808\u81F3\u5C11\u986F\u793A\u4E00\u500B\u6B04\u76EE

# general filetype descriptions
filetype.conf = DOSBox \u914D\u7F6E\u6587\u4EF6 (.conf)
filetype.exe = \u53EF\u57F7\u884C\u7A0B\u5E8F (.exe .com .bat)
filetype.archive = (7-)Zip \u6587\u4EF6 (.7z .zip)
filetype.booterimage = \u53EF\u5F15\u5C0E\u78C1\u76E4\u93E1\u50CF (.img .cp2 .dcf .jrc .td0)
filetype.cdimage = \u5149\u76E4\u93E1\u50CF (.iso .cue)
filetype.dfendprofile = D-Fend \u914D\u7F6E\u6587\u4EF6 (.dat)

# button labels
button.ok = \u78BA\u5B9A
button.cancel = \u53D6\u6D88
button.close = \u95DC\u9589
button.browse = \u700F\u89BD..
button.grab = \u9ED8\u8A8D

database.error.upgrade = \u4E0D\u80FD\u5347\u7D1A\u6578\u64DA\u5EAB\u5230 v{0,number,integer}.{1,number,integer} \!
database.error.initconnection = \u521D\u59CB\u5316\u6578\u64DA\u5EAB\u9023\u63A5\u6642\u51FA\u73FE\u554F\u984C\uFF01\n\n\u6280\u8853\u4FE1\u606F\uFF1A\n{0}
database.error.registerdriver = \u6CE8\u518A\u6578\u64DA\u5EAB JDBC \u9A45\u52D5\u6642\u51FA\u73FE\u554F\u984C\uFF01\n\n\u6280\u8853\u4FE1\u606F\uFF1A\n{0}
database.error.query = \u6578\u64DA\u5EAB\u67E5\u8A62 "{0}" \u5931\u6557\uFF01
database.error.shutdown = \u4E0D\u80FD\u6B63\u78BA\u7684\u95DC\u9589\u6578\u64DA\u5EAB\uFF01

general.yes = \u662F
general.no = \u5426
general.fatalerror = \u81F4\u547D\u932F\u8AA4
general.warning = \u8B66\u544A
general.information = \u4FE1\u606F
general.confirmation = \u78BA\u8A8D
general.shortcut.title = \u7528 DOSBox \u904B\u884C {0}
general.notice.createdir = \u6B63\u5728\u65B0\u5EFA\u6587\u4EF6\u593E "{0}"
general.error.openfile = \u4E0D\u80FD\u6253\u958B\u6587\u4EF6 "{0}" \uFF01
general.error.openurl = \u4E0D\u80FD\u6253\u958B\u7DB2\u5740 "{0}" \uFF01
general.error.opendir = \u4E0D\u80FD\u6253\u958B\u6587\u4EF6\u593E "{0}" \uFF01
general.error.opensevenzip = \u4E0D\u80FD\u6253\u958B 7-zip \u6587\u4EF6 "{0}" \uFF01
general.error.copyfile = \u4E0D\u80FD\u5FA9\u5236\u6587\u4EF6 "{0}" \u5230\u6587\u4EF6\u593E "{1}" \uFF01
general.error.createdir = \u4E0D\u80FD\u5275\u5EFA\u6587\u4EF6\u593E "{0}" \uFF01
general.error.deletefile = \u4E0D\u80FD\u522A\u9664\u6587\u4EF6 "{0}" \uFF01
general.error.deletedir = \u4E0D\u80FD\u522A\u9664\u6587\u4EF6\u593E "{0}" \uFF01
general.error.dirtobedeletedcontainsdir = \u5728 "{0}" \u4E2D\u767C\u73FE\u4E00\u500B\u6587\u4EF6\u593E\uFF0C\u56E0\u6B64\u4E2D\u6B62\u79FB\u9664\uFF01
general.error.closefileinputstream = \u4E0D\u80FD\u5F9E "{0}" \u95DC\u9589\u8F38\u5165\u6D41\uFF01
general.error.closefileoutputstream = \u4E0D\u80FD\u5F9E "{0}" \u95DC\u9589\u8F38\u51FA\u6D41\uFF01
general.error.startdosbox = DOSBox \u4E0D\u80FD\u4EE5\u4E0B\u5217\u547D\u4EE4\u555F\u52D5\uFF1A\n{0}
general.error.savefile = \u5617\u8A66\u4FDD\u5B58 "{0}" \u6642\u51FA\u932F\uFF01
general.error.readconf = \u5617\u8A66\u8B80\u53D6 "{0}" \u6642\u51FA\u932F\uFF01
general.error.parseconf = \u89E3\u6790\u932F\u8AA4\uFF0C\u4F4D\u7F6E\uFF1A"{0}"\uFF0C\u884C\u6578  {1,number,integer}\: "{2}"
general.error.sectionmissing = \u89E3\u6790\u932F\u8AA4\uFF08\u7F3A\u5C11\u5340\u6BB5\uFF09\uFF0C\u4F4D\u7F6E\uFF1A"{0}"\uFF0C\u884C\u6578  {1,number,integer}\: "{2}"
general.confirm.missingdosboxconfprofile = \u8B80\u53D6\u76F8\u95DC\u7684 DOSBox \u914D\u7F6E\u6587\u4EF6\u6642\u51FA\u932F\u3002\n\u4FDD\u5B58\u7576\u524D\u914D\u7F6E\u6587\u4EF6\u53EF\u80FD\u5C0E\u81F4\u751F\u6210\u4E00\u500B\u640D\u58DE\u7684\u6587\u4EF6\u3002\n\n\u4ECD\u7136\u7E7C\u7E8C\u4F7F\u7528\u8A72\u914D\u7F6E\u6587\u4EF6\u55CE\uFF08\u4E0D\u63A8\u85A6\uFF09\uFF1F
general.confirm.missingdosboxconftemplate = \u8B80\u53D6\u76F8\u95DC\u7684 DOSBox \u914D\u7F6E\u6587\u4EF6\u6642\u51FA\u932F\u3002\n\u4FDD\u5B58\u7576\u524D\u6A21\u677F\u6587\u4EF6\u53EF\u80FD\u5C0E\u81F4\u751F\u6210\u4E00\u500B\u640D\u58DE\u7684\u6587\u4EF6\u3002\n\n\u4ECD\u7136\u7E7C\u7E8C\u4F7F\u7528\u8A72\u6A21\u677F\u6587\u4EF6\u55CE\uFF08\u4E0D\u63A8\u85A6\uFF09\uFF1F

################################################################################################
# What follows are console messages, please don't use any non-ascii characters in these lines! #
################################################################################################
communication.notice.listening = Accepting messages on port {0,number,integer}
communication.notice.receivingmessage = Receiving message...
communication.error.createsocket = Couldn''t create socket on port {0,number,integer} !
communication.error.closesocket = Couldn''t close socket!
communication.error.io = Socket communication failure!

database.notice.startup = Startup
database.notice.shutdown = Shutdown
database.notice.upgrade = Upgrading database to v{0,number,integer}.{1,number,integer}
database.error.statementclose = Couldn''t close the database statement!
database.error.resultsetclose = Couldn''t close the database resultset!
database.error.connectionclose = Couldn''t close the JDBC connection properly!

external.notice.addcmdusage = Usage: add.bat <dos-executable>|<booter image>|<config-file>


################################################################################################
# NEW STUFF                                                                                    #
################################################################################################
dialog.main.menu.export = \u8F38\u5165...
dialog.main.menu.import = \u8F38\u5165...
dialog.main.runprofile = \u904B\u884C\u914D\u7F6E\u6587\u4EF6
dialog.main.runprofilesetup = \u904B\u884C\u8A2D\u7F6E
dialog.main.runversion = \u904B\u884C\u7248\u672C
dialog.main.runtemplate = \u904B\u884C\u6A21\u7248
dialog.main.allprofiles = \u5168\u90E8\u914D\u7F6E\u6587\u4EF6
dialog.main.template.run = \u904B\u884C
dialog.main.profiles.column.screenshot = \u622A\u5C4F
dialog.main.confirm.removefilter = \u60A8\u60F3\u79FB\u9664\u904E\u6FFE\u5668 "{0}" \u55CE?

dialog.template.lfbglide = \u8A2A\u554F LFB

dialog.template.autolock.tooltip = Mouse will automatically lock, if you click on the screen. (Press CTRL-F10 to unlock)
dialog.template.sensitivity.tooltip = Mouse sensitivity
dialog.template.usescancodes.tooltip = Avoid usage of symkeys, might not work on all operating systems
dialog.template.mapperfile.tooltip = File used to load/save the key/event mappings from
dialog.template.keyboardlayout.tooltip = Language code of the keyboard layout, auto or none
dialog.template.joysticktype.tooltip = Type of joystick to emulate\: auto (default), none, 2axis (supports two joysticks),\n4axis (supports one joystick, first joystick used), 4axis_2 (supports one joystick, second joystick used),\nfcs (Thrustmaster), ch (CH Flightstick).\nnone disables joystick emulation.\nauto chooses emulation depending on real joystick(s).
dialog.template.timedemulation.tooltip = Enable timed intervals for axis. Experiment with this option, if your joystick drifts (away).
dialog.template.autofire.tooltip = Continuously fires as long as you keep the button pressed
dialog.template.swap34.tooltip = Swap the 3rd and the 4th axis, can be useful for certain joysticks
dialog.template.buttonwrapping.tooltip = Enable button wrapping at the number of emulated buttons
dialog.template.serial.tooltip = Set type of device connected to com port. Can be disabled, dummy, modem, nullmodem, directserial.\nAdditional parameters must be in the same line in the form of parameter\:value.\nParameter for all types is irq (optional).\nfor directserial\: realport (required), rxdelay (optional). (realport\:COM1 realport\:ttyS0).\nfor modem\: listenport (optional).\nfor nullmodem\: server, rxdelay, txdelay, telnet, usedtr, transparent, port, inhsocket (all optional).\nExample\: modem listenport\:5000
dialog.template.enableipx.tooltip = Enable ipx over UDP/IP emulation
dialog.template.samplerate.tooltip = Mixer sample rate, setting any device's rate higher than this will probably lower their sound quality
dialog.template.silentmode.tooltip = Enable silent mode, sound is still emulated though
dialog.template.blocksize.tooltip = Mixer block size, larger blocks might help sound stuttering but sound will also be more lagged
dialog.template.prebuffer.tooltip = How many milliseconds of data to keep on top of the blocksize
dialog.template.mpu401.tooltip = Type of MPU-401 to emulate
dialog.template.mididevice.tooltip = Device that will receive the MIDI data from MPU-401
dialog.template.midiconfig.tooltip = Special configuration options for the device driver. This is usually the id of the device you want to use. See README for details.
dialog.template.sbtype.tooltip = Type of Soundblaster to emulate. gb is Gameblaster.
dialog.template.sboplrate.tooltip = Sample rate of OPL music emulation. Use 49716 for highest quality (set the mixer rate accordingly).
dialog.template.sboplmode.tooltip = Type of OPL emulation. On 'auto' the mode is determined by sblaster type. All OPL modes are Adlib-compatible, except for 'cms'.
dialog.template.sboplemu.tooltip = Provider for the OPL emulation. compat or old might provide better quality (see oplrate as well).
dialog.template.sbaddress.tooltip = The IO address of the soundblaster
dialog.template.sbirq.tooltip = The IRQ number of the soundblaster
dialog.template.sbdma.tooltip = The DMA number of the soundblaster
dialog.template.sbhdma.tooltip = The High DMA number of the soundblaster
dialog.template.mixer.tooltip = Allow the soundblaster mixer to modify the DOSBox mixer
dialog.template.enablegus.tooltip = Enable the Gravis Ultrasound emulation
dialog.template.gusrate.tooltip = Sample rate of Ultrasound emulation
dialog.template.gusaddress.tooltip = The IO base address of the Gravis Ultrasound
dialog.template.gusirq1.tooltip = The IRQ number of the Gravis Ultrasound
dialog.template.gusdma1.tooltip = The DMA channel of the Gravis Ultrasound
dialog.template.ultradir.tooltip = Path to Ultrasound directory. In this directory there should be a MIDI directory that contains the patch files for GUS playback.\nPatch sets used with Timidity should work fine.
dialog.template.enablepcspeaker.tooltip = Enable PC-Speaker emulation
dialog.template.pcrate.tooltip = Sample rate of the PC-Speaker sound generation
dialog.template.enabletandy.tooltip = Enable Tandy Sound System emulation. For 'auto', emulation is present only if machine is set to 'tandy'.
dialog.template.tandyrate.tooltip = Sample rate of the Tandy 3-Voice generation
dialog.template.enablesoundsource.tooltip = Enable Disney Sound Source emulation (Covox Voice Master and Speech Thing compatible)
dialog.template.machine.tooltip = The type of machine DOSBox tries to emulate
dialog.template.cputype.tooltip = CPU Type used in emulation. auto is the fastest choice.
dialog.template.core.tooltip = CPU Core used in emulation. auto will switch to dynamic if available and appropriate.
dialog.template.cycles.tooltip = Amount of instructions DOSBox tries to emulate each millisecond. Setting this value too high results in sound dropouts and lags. Cycles can be set in 3 ways\:\n'auto' tries to guess what a game needs. It usually works, but can fail for certain games.\n'fixed \#number' will set a fixed amount of cycles. This is what you usually need if 'auto' fails. (Example\: fixed 4000)\n'max' will allocate as much cycles as your computer is able to handle
dialog.template.up.tooltip = Amount of cycles to increase with keycombo. Setting it lower than 100 will be a percentage. (CTRL-F12)
dialog.template.down.tooltip = Amount of cycles to decrease with keycombo. Setting it lower than 100 will be a percentage. (CTRL-F11)
dialog.template.memorysize.tooltip = Amount of memory DOSBox has in megabytes. This value is best left at its default to avoid problems with some games,\nthough few games might require a higher value. There is generally no speed advantage when raising this value.
dialog.template.xms.tooltip = Enable XMS support
dialog.template.ems.tooltip = Enable EMS support. The default (\=true) provides the best compatibility but certain applications may run better with other choices,\nor require EMS support to be disabled (\=false) to work at all.
dialog.template.umb.tooltip = Enable UMB support
dialog.template.output.tooltip = What video system to use for output
dialog.template.frameskip.tooltip = How many frames DOSBox skips before drawing one
dialog.template.scaler.tooltip = Scaler used to enlarge/enhance low resolution modes. If 'forced' is appended, the scaler will be used even if the result might not be desired.
dialog.template.fullscreen.tooltip = Start dosbox directly in fullscreen. (Press ALT-Enter to go back)
dialog.template.doublebuffering.tooltip = Use double buffering in fullscreen. It can reduce screen flickering, but it can also result in a slow DOSBox.
dialog.template.fullscreenresolution.tooltip = What resolution to use for fullscreen\: original or fixed size (e.g. 1024x768).\nUsing your monitors maximum resolution with aspect\=true might give the best results.\nIf you end up with small window on a large screen, try an output different from surface.
dialog.template.windowresolution.tooltip = Scale the window to this size IF the output device supports hardware scaling. (output=surface does not!)
dialog.template.aspectcorrection.tooltip = Do aspect correction, if your output method doesn't support scaling this can slow things down!
dialog.template.priority.tooltip = Priority levels for dosbox. Second entry is for when dosbox is not focused/minimized.
dialog.template.waitonerror.tooltip = Wait before closing the console if dosbox has an error
dialog.template.languagefile.tooltip = Select another language file
dialog.template.captures.tooltip = Directory where things like wave, midi, screenshot get captured

dialog.profile.consultmobygames = \u53C3\u770B MobyGames
dialog.profile.undomobygames = \u4FEE\u6539\u9084\u539F
dialog.profile.mobygames.link.maininfo = MobyGames Rap Sheet \u6982\u8FF0

dialog.multiprofile.title.edit = \u540C\u6642\u7DE8\u8F2F{0,number,integer}\u500B\u914D\u7F6E\u6587\u4EF6
dialog.multiprofile.updating = \u6B63\u5728\u66F4\u65B0{0}...
dialog.multiprofile.notice.titlenotunique = MobyGames \u7D66"{0}"\u8FD4\u56DE\u4E86\u4E0D\u96BB\u4E00\u500B\u76F8\u95DC\u7684\u6E38\u6232, \u8ACB\u81EA\u884C\u7DE8\u8F2F\u914D\u7F6E\u6587\u4EF6, \u7136\u540E\u9078\u64C7\u6B63\u78BA\u7684\u6E38\u6232.
dialog.multiprofile.error.profileincomplete = \u7576\u524D\u914D\u7F6E\u6587\u4EF6\u4F3C\u4E4E\u4E0D\u5B8C\u6574\u3002\u9019\u500B\u914D\u7F6E\u6587\u4EF6\u4E0D\u6703\u88AB\u4FEE\u6539, \u4F46\u60A8\u61C9\u8A72\u81EA\u5DF1\u6AA2\u67E5\u4E00\u4E0B\u554F\u984C\u51FA\u5728\u4F55\u8655.
dialog.multiprofile.reviewlog = \u8ACB\u67E5\u770B\u53EF\u80FD\u767C\u751F\u7684\u554F\u984C\u65E5\u5FD7

dialog.mobygamesbrowser.title = MobyGames \u700F\u89BD\u5668
dialog.mobygamesbrowser.column.platform = \u5E73\u53F0

dialog.dosboxversion.altstartup = \u4F9B\u9078\u64C7\u7684\u555F\u52D5\u65B9\u5F0F
dialog.dosboxversion.altstartupexplanation = (\u7D66\u4F7F\u7528 curses \u7684\u7DE8\u8B6F, \u4F8B\u5982\u8ABF\u8A66\u7DE8\u8B6F)

dialog.settings.screenshotsfilename = \u5728\u5716\u4E2D\u986F\u793A\u6587\u4EF6\u540D
dialog.settings.screenshotscolumn = \u5728\u914D\u7F6E\u6587\u4EF6\u8868\u4E2D\u986F\u793A\u622A\u5C4F(\u9700\u91CD\u65B0\u555F\u52D5)
dialog.settings.buttons = \u4E3B\u6309\u9215(\u9700\u91CD\u65B0\u555F\u52D5)
dialog.settings.display = \u986F\u793A
dialog.settings.displaybuttonimageandtext = \u5716\u6587\u5171\u73FE
dialog.settings.displaybuttontextonly = \u96BB\u73FE\u6587\u5B57
dialog.settings.displaybuttonimageonly = \u96BB\u73FE\u5716\u7247
dialog.settings.tab.mobygames = MobyGames
dialog.settings.consult = \u6210\u529F\u6AA2\u7D22\u5230 MobyGames \u4FE1\u606F\u4E4B\u540E
dialog.settings.settitle = \u8A2D\u7F6E\u914D\u7F6E\u6587\u4EF6\u6A19\u984C
dialog.settings.setdeveloper = \u8A2D\u7F6E\u914D\u7F6E\u6587\u4EF6\u958B\u767C\u5546
dialog.settings.setpublisher = \u8A2D\u7F6E\u914D\u7F6E\u6587\u4EF6\u767C\u884C\u5546
dialog.settings.setyear = \u8A2D\u7F6E\u914D\u7F6E\u6587\u4EF6\u5E74\u4EFD
dialog.settings.setgenre = \u8A2D\u7F6E\u914D\u7F6E\u6587\u4EF6\u985E\u578B
dialog.settings.setlink = \u8A2D\u7F6E\u914D\u7F6E\u6587\u4EF6 Link1 \u5230 MobyGames Rap Sheet
dialog.settings.setrank = \u8A2D\u7F6E\u914D\u7F6E\u6587\u4EF6 {0} \u5230 MobyRank
dialog.settings.setdescription = \u7528\u6E38\u6232\u8AAA\u660E\u4F86\u64F4\u5C55\u914D\u7F6E\u6587\u4EF6\u6CE8\u91CB
dialog.settings.platformfilter = \u5E73\u53F0\u5230\u67E5\u8A62 (\u7A7A\u767D\=\u5168\u90E8) 
dialog.settings.tab.environment = \u74B0\u5883
dialog.settings.environment = DOSBox \u555F\u52D5\u74B0\u5883\u8A2D\u7F6E
dialog.settings.enableenvironment = \u4F7F\u7528\u81EA\u5B9A\u7FA9\u8B8A\u91CF\u6578
dialog.settings.environmentvariables = \u81EA\u5B9A\u7FA9\u74B0\u5883\u8B8A\u91CF\u6578

dialog.filter.title.add = \u6DFB\u52A0\u904E\u6FFE\u5668
dialog.filter.title.edit = \u7DE8\u8F2F\u904E\u6FFE\u5668 {0} ({1,number,integer})
dialog.filter.tab.info = \u4FE1\u606F
dialog.filter.title = \u6A19\u984C
dialog.filter.filter = \u689D\u4EF6
dialog.filter.result = \u7D50\u679C
dialog.filter.required.title = \u60A8\u5FC5\u9808\u8F38\u5165\u4E00\u500B\u904E\u6FFE\u5668\u6A19\u984C
dialog.filter.notice.results = \u6709 {0,number,integer} \u500B\u914D\u7F6E\u6587\u4EF6\u6EFF\u8DB3\u7576\u524D\u7684\u904E\u6FFE\u5668\u689D\u4EF6
dialog.filter.error.invalidcondition = \u7576\u524D\u7684\u904E\u6FFE\u5668\u689D\u4EF6\u7121\u6548.

general.notice.mobygamesnoresults = MobyGames \u6C92\u6709\u7D66 "{0}" \u8FD4\u56DE\u4EFB\u4F55\u7D50\u679C\!
general.error.profilesandtemplatesusingdbversion = {0}\n\n\u6709{1,number,integer}\u500B\u8207\u9019\u500B DOSBox \u7248\u672C\u6709\u95DC\u806F\u7684\u914D\u7F6E\u6587\u4EF6\u6216\u6A21\u7248, \u4F8B\u5982\:\n{2}
general.error.retrieveinfomobygames = \u7121\u6CD5\u5F9E MobyGames \u88E1\u6AA2\u7D22\u5230\u7D66"{0}"\u7684\u4FE1\u606F \!\n\n\u6280\u8853\u4FE1\u606F\:\n{1}
general.error.cannotimportunknownfile = \u7121\u6CD5\u8F38\u5165\u9019\u500B\u6587\u4EF6, \u5B83\u7684\u64F4\u5C55\u540D\u672A\u77E5

dialog.main.profiles.column.dosboxversiontitle = DOSBox \u984C\u76EE
dialog.main.profile.view.conf = \u914D\u7F6E\u6587\u4EF6
general.error.filetobeextractedexists = \u9700\u8981\u63D0\u53D6\u7684\u6587\u4EF6 "{0}" \u5DF2\u7D93\u5B58\u5728, \u7D42\u6B62\u63D0\u53D6\!
filetype.gamepack = \u6E38\u6232\u5305\u58D3\u7E2E\u6587\u4EF6 (.dbgl.zip)
button.back = < \u8FD4\u56DE
button.next = \u4E0B\u4E00\u6B65 >
button.finish = \u5B8C\u6210
button.all = \u5168\u9078
button.none = \u5168\u4E0D\u9078
button.setbasedir = \u8A2D\u7F6E BaseDir
button.addgametitletobasedir = \u628A\u6E38\u6232\u984C\u76EE\u52A0\u5230 BaseDir \u88E1\u53BB
button.removegametitlefrombasedir = \u628A\u6E38\u6232\u984C\u76EE\u5F9E BaseDir \u88E1\u79FB\u9664

dialog.export.title = \u8F38\u51FA {0,number,integer} \u500B\u914D\u7F6E\u6587\u4EF6\u6216\u6E38\u6232
dialog.export.reviewlog = \u8ACB\u67E5\u770B\u4E0B\u5217\u53EF\u80FD\u767C\u751F\u7684\u554F\u984C\u65E5\u5FD7
dialog.export.step1 = \u8F38\u51FA \u7B2C1\u6B65\: \u914D\u7F6E\u6587\u4EF6\u5206\u6790\u548C\u8F38\u51FA\u7684\u57FA\u672C\u9078\u64C7
dialog.export.step2 = \u8F38\u51FA \u7B2C2\u6B65\: \u67E5\u770B\u8981\u8F38\u51FA\u7684\u6E38\u6232\u76EE\u9304
dialog.export.step3 = \u8F38\u51FA \u7B2C3\u6B65\: \u8A2D\u7F6E\u984C\u76EE, \u5099\u6CE8, \u4F5C\u8005\u548C\u6587\u4EF6\u540D
dialog.export.step4 = \u8F38\u51FA \u7B2C4\u6B65\: \u8F38\u51FA\u51C6\u5099\u5C31\u7DD2\!
dialog.export.log = \u65E5\u5FD7
dialog.export.export = \u8F38\u51FA
dialog.export.export.profiles = \u914D\u7F6E\u6587\u4EF6 (DOSBox \u914D\u7F6E\u6587\u4EF6, \u914D\u7F6E\u6587\u4EF6\u4FE1\u606F)
dialog.export.export.games = \u6E38\u6232(\u6E38\u6232\u8CC7\u6599, DOSBox \u914D\u7F6E\u6587\u4EF6, \u914D\u7F6E\u6587\u4EF6\u4FE1\u606F)
dialog.export.column.gamedir = \u6E38\u6232\u5B50\u76EE\u9304
dialog.export.exporttitle = \u984C\u76EE
dialog.export.author = \u4F5C\u8005
dialog.export.notes = \u5099\u6CE8
dialog.export.file = \u8F38\u51FA\u5230\u9019\u500B\u6587\u4EF6\u88E1\u53BB
dialog.export.start = \u958B\u59CB\u8F38\u51FA
dialog.export.exporting = \u6B63\u5728\u8F38\u51FA {0}
dialog.export.notice.profilesok = \u6240\u6709\u914D\u7F6E\u6587\u4EF6\u90FD\u6B63\u5E38
dialog.export.notice.exportok = \u8F38\u51FA\u6210\u529F\u5B8C\u6210
dialog.export.required.title = \u4F60\u5FC5\u9808\u7D66\u8981\u8F38\u51FA\u7684\u6587\u4EF6\u5305\u4E00\u500B\u984C\u76EE
dialog.export.required.filename = \u4F60\u5FC5\u9808\u7D66\u4E00\u500B\u6587\u4EF6\u540D
dialog.export.error.fileexists = {0} \u5DF2\u7D93\u5B58\u5728. \u4F60\u5FC5\u9808\u53E6\u7D66\u4E00\u500B\u6587\u4EF6\u540D
dialog.export.error.exportdirmissing = \u9019\u500B\u76EE\u9304\u4E0D\u5B58\u5728. \u8ACB\u5148\u5275\u5EFA\u76EE\u9304, \u6216\u53E6\u7D66\u4E00\u500B\u6587\u4EF6\u540D
dialog.export.error.gamedirmissing = \u6E38\u6232\u76EE\u9304 "{0}" \u7121\u6548, \u5B83\u4E0D\u5B58\u5728
dialog.export.error.gamedirnotrelative = \u6E38\u6232\u76EE\u9304 "{0}" \u7121\u6548, \u5B83\u5FC5\u9808\u662F dosroot \u4E0B\u7684\u4E00\u500B\u5B50\u76EE\u9304
dialog.export.error.gamedirsconfict = {1} \u7684\u6E38\u6232\u76EE\u9304 "{0}" \u7121\u6548, \u56E0\u70BA\u5B83\u8207 {3} \u7684\u6E38\u6232\u76EE\u9304 "{2}" \u6C96\u7A81
dialog.export.error.exportcaptures = {0}\: \u7121\u6CD5\u8F38\u51FA\u6E38\u6232\u622A\u5716\: {1}
dialog.export.error.exportgamedata = {0}\: \u7121\u6CD5\u8F38\u51FA\u6E38\u6232\u8CC7\u6599\: {1}

dialog.import.title = \u8F38\u5165\u914D\u7F6E\u6587\u4EF6
dialog.import.step1 = \u8F38\u5165 \u7B2C1\u6B65\: \u67E5\u770B\u6E38\u6232\u5305\u6587\u4EF6\u7684\u4FE1\u606F
dialog.import.step2 = \u8F38\u5165 \u7B2C2\u6B65\: \u8F38\u5165\u7684\u57FA\u672C\u9078\u64C7
dialog.import.step3 = \u8F38\u5165 \u7B2C3\u6B65\: \u8981\u8F38\u5165\u7684\u914D\u7F6E\u6587\u4EF6\u6216\u6E38\u6232
dialog.import.step4 = \u8F38\u5165 \u7B2C4\u6B65\: \u8A2D\u7F6E\u76F8\u95DC\u7684 DOSBox \u7248\u672C
dialog.import.step5 = \u8F38\u5165 \u7B2C5\u6B65\: \u8F38\u5165\u51C6\u5099\u5C31\u7DD2\!
dialog.import.import = \u8F38\u5165
dialog.import.import.incrconf = \u6F38\u589E\u7684 DOSBox \u8A2D\u7F6E
dialog.import.import.fullconf = \u6240\u6709\u7684 DOSBox \u914D\u7F6E\u8A2D\u7F6E
dialog.import.import.customvalues = \u81EA\u5B9A\u7FA9\u503C
dialog.import.import.customfields = \u81EA\u5B9A\u7FA9\u8F38\u5165\u6B04\u7684\u984C\u76EE
dialog.import.useorgconf = \u5982\u5B58\u5728, \u4F7F\u7528\u539F\u6587\u4EF6
dialog.import.createnewconf = \u5982\u679C\u539F\u6587\u4EF6\u5B58\u5728, \u5FFD\u7565\u539F\u6587\u4EF6\u4E26\u5275\u5EFA\u4E00\u500B\u65B0\u6587\u4EF6.
dialog.import.column.basedir = \u57FA\u790E\u76EE\u9304
dialog.import.dosboxversioninimport = \u5728\u8981\u8F38\u5165\u6587\u4EF6\u88E1\u7684 DOSBox \u7248\u672C
dialog.import.dosboxversioninstalled = \u7576\u524D\u5DF2\u5B89\u88DD\u7684\u7248\u672C
dialog.import.start = \u958B\u59CB\u8F38\u5165
dialog.import.importing = \u6B63\u5728\u8F38\u5165 {0}
dialog.import.notice.usingexistingconf = \u4F7F\u7528\u5DF2\u6709 DOSBox \u914D\u7F6E\u6587\u4EF6 {0}
dialog.import.notice.createdconf = \u5275\u5EFA DOSBox \u914D\u7F6E\u6587\u4EF6 {0}
dialog.import.notice.createddbentry = \u5275\u5EFA\u6578\u64DA\u5EAB\u689D\u76EE (ID\:{0,number,integer}, conf\:{1}, captures\:{2}, DOSBox\:{3})
dialog.import.notice.createddir = \u5EFA\u7ACB\u76EE\u9304 {0}
dialog.import.notice.extractedcaptures = \u6E38\u6232\u622A\u5716\u5DF2\u88AB\u63D0\u53D6\u5230 "{0}"
dialog.import.notice.extractedgamedata = \u6E38\u6232\u8CC7\u6599\u5DF2\u88AB\u63D0\u53D6\u5230 "{0}"
dialog.import.notice.importok = \u8F38\u5165\u6210\u529F\u5B8C\u6210
dialog.import.notice.importinformation = \u9019\u500B\u6E38\u6232\u5305\u6587\u4EF6\u7684\u5275\u5EFA\u6642\u9593\u662F {0, date, long} {0, time}, \u5275\u5EFA\u5DE5\u5177\u662F {1} {2}
dialog.import.required.oneprofiletoimport = \u4F60\u81F3\u5C11\u8981\u9078\u4E00\u500B\u914D\u7F6E\u6587\u4EF6\u4F86\u8F38\u5165
dialog.import.error.gamepackarchivemissingprofilesxml = \u9019\u500B\u6E38\u6232\u5305\u6A94\u6848\u6587\u4EF6\u7121\u6548, \u5B83\u4E0D\u5305\u542B 'profiles.xml' \u9019\u500B\u6587\u4EF6
dialog.import.error.capturesextraction = \u7121\u6CD5\u63D0\u53D6\u6E38\u6232\u622A\u5716\: {0}
dialog.import.error.gamedataextraction = \u7121\u6CD5\u63D0\u53D6\u6E38\u6232\u8CC7\u6599\: {0}
dialog.import.error.capturesdirexists = \u76EE\u9304 "{0}" \u5DF2\u7D93\u5B58\u5728, \u8DF3\u904E\u6E38\u6232\u622A\u5716\u7684\u63D0\u53D6
dialog.import.error.gamedatadirexists = \u76EE\u9304 "{0}" \u5DF2\u7D93\u5B58\u5728, \u8ACB\u7D66\u8981\u8F38\u5165\u7684\u6E38\u6232\u53E6\u9078\u4E00\u500B\u76EE\u7684\u5730
dialog.import.error.profilesxmlinvalidformat = \u6E38\u6232\u5305\u6A94\u6848\u6587\u4EF6\u7121\u6548, 'profiles.xml' \u7684\u683C\u5F0F\u7121\u6548

# profileloader dialog
dialog.profileloader.title = Loading {0,number,integer} profiles
dialog.profileloader.reading = Reading {0}...
dialog.profileloader.error.reading = There was a problem reading at least one the profiles, please review the log.
dialog.profileloader.confirm.continue = If you continue, only the {0,number,integer} other remaining profile(s) will be used. 

# mixer volume dialog
dialog.mixer.title = Mixer volume settings
dialog.mixer.leftchannelvolume = L:{0,number,integer}%
dialog.mixer.rightchannelvolume = R:{0,number,integer}%
dialog.mixer.lockbalance = Lock balance
dialog.mixer.master = Master Volume
dialog.mixer.disney = SoundSource
dialog.mixer.spkr = Speaker
dialog.mixer.gus = Gravis Ultrasound
dialog.mixer.sb = Soundblaster
dialog.mixer.fm = FM
dialog.mixer.cdaudio = CD audio

dialog.template.switch = Switch
dialog.template.set.tooltip = Associate with the selected DOSBox version, maintaining as many settings as possible
dialog.template.switch.tooltip = Associate with the selected DOSBox version, maintaining only the changes from the default settings
dialog.template.reloadsettings.tooltip = Associate with the selected DOSBox version, reloading all settings to their defaults
dialog.template.required.dosboxassociation = Please choose what to do with the newly chosen DOSBox version; either set it, switch to it or reload its defaults.

dialog.profile.reloadsettings.tooltip = Reload all settings from the selected template

dialog.deleteprofiles.title = Delete {0,number,integer} profile(s)
dialog.deleteprofiles.options = Options
dialog.deleteprofiles.confirm.removedatabaseentry = Remove the DBGL profile database entry
dialog.deleteprofiles.confirm.removeprofileconf = Remove the associated .conf file
dialog.deleteprofiles.confirm.removeprofilecaptures = Remove the associated capture folder including its files
dialog.deleteprofiles.confirm.removal = Are you sure you want to remove the {0,number,integer} selected profile(s)?

dialog.profile.mobygames.coverartfilename = {0,number,000}-{1}
dialog.profile.mobygames.screenshotfilename = {0,number,000}-{1}
dialog.profile.notice.noimagesfound = MobyGames does not have any cover-art and/or screenshots for this game
dialog.profile.error.imagealreadyexists = The file {0} already exists, this MobyGames image will not be saved
dialog.settings.choosecoverart = Choose cover-art
dialog.settings.choosescreenshot = Choose screenshots
dialog.settings.multieditmaxcoverart = Max. amount of cover-art images to save when multi-editing
dialog.settings.multieditmaxscreenshot = Max. amount of screenshot images to save when multi-editing
################################################################################################
# END OF THE NEW STUFF                                                                         #
################################################################################################
